Subject: No more "Hong Kong" spam, please!

From: Ross Finlayson <[email-masked]>
Date: Fri, 27 Jun 1997 09:46:08

Could people please stop spamming the default SDP/SAP directory with "Hong
Kong" session announcements.  There shouldn't need to be any more than one
such session.  How about the various MBone-connected groups in Hong Kong
getting together to decide who's going to announce a session?

On a related topic:
I've noticed that something about the "sdr" program (I'm not sure what; I
don't use this as my browser) is encouraging people to 'edit' their
previously-announced sessions by creating completely new session
announcements (i.e., with a new <session id> field in "o="), instead of
merely reusing their original announcement.  (Mark H., if you're planning
to release new versions of "sdr", you might think about trying to find a
way to discourage this.)

[Hmm, I've just read the other messages about "sdr" crashing frequently.
Maybe that's what's 'encouraging' people to do this in this case...]

	Ross.